#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 http-download
version:              0.2.1.0
visibility:           public
id:                   http-download-0.2.1.0-2nxtaxJvh5XLyactwQsQvv
key:                  http-download-0.2.1.0-2nxtaxJvh5XLyactwQsQvv
license:              BSD-3-Clause
copyright:            2018-2023 FP Complete
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             https://github.com/commercialhaskell/http-download#readme
synopsis:             Verified downloads with retries
description:
    Higher level HTTP download APIs include verification of content and retries

category:             Development
abi:                  d0951b90fc66ec51ec8602d8bf248653
exposed:              True
exposed-modules:      Network.HTTP.Download Network.HTTP.Download.Verified
hidden-modules:       Paths_http_download
import-dirs:          /usr/lib/ghc-9.4.8/site-local/http-download-0.2.1.0
library-dirs:         /usr/lib/ghc-9.4.8/site-local/http-download-0.2.1.0
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/http-download-0.2.1.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-http-download
hs-libraries:         HShttp-download-0.2.1.0-2nxtaxJvh5XLyactwQsQvv
depends:
    base-4.17.2.1 base64-bytestring-1.2.1.0-4WGXcVCcj2fHlYYfmt97g1
    bytestring-0.11.5.3 conduit-1.3.6.1-HwOUBFINqL9Hdg9Zavx6kP
    conduit-extra-1.3.6-Hy5POq4Iq5rCWv9pFG6p4n
    crypton-0.34-4bqmaNpvFyKLqEcEOMaVvT
    crypton-conduit-0.2.3-883pdTc0SanJ9SriRuqqHt directory-1.3.7.1
    exceptions-0.10.5 filepath-1.4.2.2
    http-client-0.7.18-7J2pWtgV41wCh8tO4e8XTa
    http-conduit-2.3.9.1-Ffhnh7Meuw23GGGt8kR0Ol
    http-types-0.12.4-6IzIilaA47l58TRShghvhm
    memory-0.18.0-1oHOZXUPjWrG0kImkORGvt
    path-0.9.5-A9J0V2gPSCAL5hbHhIiNjp
    path-io-1.8.2-12sVPf3mICACIGK0YVpho5
    retry-0.9.3.1-4KlaHyu6mnzF5UBo1lmEsD
    rio-0.1.22.0-7Tj8jsrWq1OLsTY4yONzBW
    rio-prettyprint-0.1.7.0-3XfiwrU20H29BSwb5rLXxS

haddock-interfaces:
    /usr/share/doc/haskell-http-download/html/http-download.haddock

haddock-html:         /usr/share/doc/haskell-http-download/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

